body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) repeat-x top center #f7f3ea; font-family:Verdana, Geneva, sans-serif;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#0e6399; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#27547e; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */

.top{ width:980px; height:99px; margin:0px auto; padding:0px; }
.top .logo{ max-width:285px; max-height:60px;padding:23px 0 0 10px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:630px;margin:0; padding:0; float:right;height:auto; padding-top:18px; }

*html .top .topright{width:630px;margin:0; padding:0; float:right;height:auto; padding-top:9px; }
*+html .top .topright{width:630px;margin:0; padding:0; float:right;height:auto; padding-top:9px; }

/* 搜索栏 */
.search{width:163px; height:27px; margin:0px; padding:0; float:right;  margin-bottom:4px;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #b9b9b9; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:125px; height:24px; float:left; padding:0; padding-left:15px; margin:0;}
.search .button {margin: 0px; width:23px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #b9b9b9; float:left;}

/* 导航层 */
.menu{ width:630px; height:34px; line-height:34px; margin:0px; padding:0; overflow:hidden; float:right; font-weight:bold;}
.menu ul{height:34px;list-style:none;margin:0px;padding:0px; font-size:14px; font-family:"微软雅黑";}
.menu ul li {width:90px;height:34px;display:block;line-height:34px;margin:0px; padding:0;float:left; background:url(../images/line.png) no-repeat right;}
.menu ul li.current{width:90px;height:34px; line-height:34px; text-decoration: underline;}
.menu ul li a{text-decoration:none;color:#0b5285;text-align:center;width:90px;height:34px;display:block; line-height:34px; overflow:hidden;}
.menu ul li a:hover{ width:90px;height:34px; line-height:34px;  color:#0b5285; text-decoration: underline;}


/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:0px; overflow:hidden; }
.main B{width:50px; height:32px; line-height:30px; text-align:right;color:#7a7a7a; float:right; font-weight:normal; font-size:9px; margin:0; padding:0; padding-right:5px;}
.main B a{ color:#7a7a7a; text-decoration:none;}


/* 首页分类 */

.listcontent{width:230px;height:auto; margin:0; padding:0px; float:right; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; margin-bottom:1px;}
.listcontent ul li a{ color:#1d669b; height:30px; line-height: 25px;display:block; text-decoration:none; background:url(../images/one.jpg) no-repeat right top; margin:0px; padding-left:30px;overflow:hidden; }
.listcontent ul li a:hover{ text-decoration:underline;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ color:#1d669b; height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:35px; background:url(../images/two.jpg) no-repeat 25px 7px;}



/* 首页左侧联系层 */
.icontact{width:230px; height:auto; margin:0; padding:0px; padding-top:120px;float:right; font-family:Verdana, Geneva, sans-serif;background:url(../images/icontact.jpg) no-repeat top left;}
.ccontent{height:auto; margin:0px auto; padding:0 10px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.ncontact{width:230px; height:auto; margin:20px 0; padding:0; padding-top:40px; float:left; background: url(../images/ncontact.jpg) no-repeat; }
.nccontent{margin:3px auto; padding:0px; padding-left:15px; overflow:hidden; }
.nccontent p{line-height:22px; margin:0; padding:0;}

.title { width:749px; height:34px;padding:0px; margin:0px; margin-bottom:10px;font-family:"微软雅黑"; background:#4190db;}
.title h2 {line-height: 32px;font-size:14px;  height: 32px; padding-left:15px; margin:0px; font-weight: bold; color:#fff; display:block;}
.title span {line-height: 32px; padding-left:3px; font-size:12px;}

/* 首页新闻 */
.inews{width:325px; height:auto; margin:0; padding:0; padding-top:120px; float:left; background:url(../images/inew.jpg) no-repeat top;}
.newscontent{margin:0px;  padding:0 5px; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:22px; height:22px; }
.newscontent li a{background:url(../images/square.jpg) no-repeat 0 5px;padding-left:17px;float:left; text-align:left;line-height:22px; height:22px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-family:Verdana, Geneva, sans-serif; font-size:9px; margin:0; padding:0; padding-right:5px;}

*html .newscontent li{line-height:20px; height:20px;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 0 5px;padding-left:15px;float:left; text-align:left;line-height:20px; height:20px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:20px; height:20px;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 0 5px;padding-left:15px;float:left; text-align:left;line-height:20px; height:20px;}/**ie7下的兼容性**/

.nnews{margin:0px;  padding:0; overflow:hidden;}
.nnews ul{margin:0;padding:0px;text-align:left;}
.nnews li{line-height:28px; height:28px; border-bottom:1px dashed #ccc;}
.nnews li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:25px;float:left; text-align:left;line-height:28px; height:28px;}
.nnews li span{text-align:right; float:right; color:#808080; font-family:Verdana, Geneva, sans-serif; font-size:9px; margin:0; padding:0; padding-right:5px;}

.ievent{width:980px; height:38px; margin:15px auto; margin-bottom:20px; padding:0px; float:left; background:url(../images/ievent.jpg) no-repeat top left;}
.news{height:38px;margin:0px;  padding:0; overflow:hidden; padding-left:120px;}
.news ul{margin:0;padding:0px;text-align:left;}
.news li{width:190px; height:38px; line-height:40px; float:left;background:url(../images/eventsquare.jpg) no-repeat left;padding-left:10px; overflow:hidden;margin-right:10px;}
.news li a{float:left; text-align:left;width:190px; line-height:40px; height:38px; color:#fff; overflow:hidden; }
.news li a:hover{ text-decoration:underline; color:#f2d402;}

/* 首页简介 */
.iabout{ width:425px; height: auto; margin:0; padding:0px;padding-top:120px;  float:left;line-height:22px; background:url(../images/iabout.jpg) no-repeat;}
.iabout img{padding:0px; margin:5px 15px 5px 0; }
.abcontent{ margin:0; padding:0 7px 0 10px; border:1px dashed #d3d3d3; border-top:none; border-bottom:none;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.left .submit{ background:#0e6399; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#777; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;line-height:2; float:left}
#probox dl { margin:0; width:162px; text-align:center; float:left; margin:5px 8px 0 9px;}
#probox dt{ margin:0 auto; padding:2px;width:158px; height:118px; overflow:hidden; border:1px solid #e3e3e3;}
#probox dt img{ margin:0 auto; padding:0;width:158px;height:118px;overflow:hidden; }
#probox dd{width:154px; height:35px; line-height:35px; margin:0px; padding:0; overflow:hidden; text-align:center; overflow:hidden;}
*html #probox dl { margin:0; width:162px; text-align:center; float:left; margin:5px 6px 0 6px;}


.desc{ width:698px; height:auto; margin:0px auto;padding:0; margin-top:18px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #5ba2e6; background:#eff4f8;}

.slide-pic2 .pic-container2 {OVERFLOW: hidden; WIDTH: 590px; HEIGHT: auto; padding:0px; margin:0px auto;}
.slide-pic2 ul {WIDTH: 590px; padding:0px; margin:0px;}
.slide-pic2 ul li {width:170px; CURSOR: pointer;}
.slide-pic2 ul li  {BORDER: #666 6px solid; OVERFLOW: hidden; WIDTH:158px; HEIGHT: 118px; float:left; margin:0; padding:0; margin-left:20px; margin-bottom:20px;margin-top:5px;}
.slide-pic2 ul li:hover{BORDER-LEFT-COLOR: #0e6399; BORDER-BOTTOM-COLOR: #0e6399; BORDER-TOP-COLOR: #0e6399; BORDER-RIGHT-COLOR: #0e6399}
.slide-pic2 ul li IMG {WIDTH: 158px; HEIGHT: 118px; overflow:hidden;}
.slide-pic2 ul li.cur {BORDER-LEFT-COLOR: #0e6399!important; BORDER-BOTTOM-COLOR: #0e6399!important; BORDER-TOP-COLOR: #0e6399!important; BORDER-RIGHT-COLOR: #0e6399!important}
.slide-pic2 ul li .date {MARGIN-TOP: -30px; DISPLAY: block; Z-INDEX: 1; BACKGROUND:#333; WIDTH: 158px; COLOR: #fff; liNE-HEIGHT: 30px; POSITION: static; HEIGHT:30px; overflow:hidden; TEXT-AliGN: center;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;}


/* foot */
.footbg{width:100%; height:94px; margin:0px; padding:0; background:url(../images/foot.jpg) repeat-x top center;}
.foot{width:980px;  margin:0px auto; padding-top:11px; text-align:center; color:#fff; }

.foot p { line-height:2px;text-align:center; margin:0;color:#fff;}
.foot a{ color:#fff;}

.footnav{height:20px; line-height:20px; margin:0px auto; color:#fff;}
.contact{height:20px; line-height:20px; margin:0px auto; padding:0px; }
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;padding-top:16px;}



/* 内页公共定义 */
.left{ width:749px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; }
.right{width:230px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; padding-top:42px; background:url(../images/right.jpg) no-repeat top; border-left:1px dashed #d3d3d3;}

/* 内页右侧公司简介 */
.content{ width:720px; height:auto; margin:0 auto; line-height:26px; padding-bottom:25px;}
.descrption{ margin:0; padding:0;}

/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:22px; width:980px;  margin:0px auto; margin-top:15px; margin-bottom:10px; padding:0; ; height:22px;  border-bottom:1px dashed #333; font-family:"微软雅黑";}
.link_tgb a{ padding-right:30px; float: right; color:#0e6399}
.link_tgb span {padding-left:22px; font-size:12px}
.link_tgb .t1 {color:#eee; cursor:pointer;background:#0e6399; padding:5px 10px 5px 10px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#777; padding:5px 10px 5px 10px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:970px; margin:0px auto; margin-bottom:15px; padding:0px 5px; color:#666;}
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#27547e; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#27547e;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; }
.sxpian a:hover { text-decoration: underline}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#999; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:720px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0;}
.tags{width:700px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left; color:#333;}
.tags a{color:#333;}

.location{ width:auto; height:34px; line-height:34px; text-align:right; padding-right:20px;color:#fff;}
.location a{ color:#fff;}

/* 首页产品层 */
/* marqueeleft */
.marqueeleft{width:980px;height:140px;overflow:hidden; padding:0px;margin:0 auto; }
.marqueeleft ul{height:980px;float:left; padding:0px; margin:0px; margin:0 0px 5px 0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:168px;height:118px;overflow:hidden;border:6px solid #ccc}
.marqueeleft li .pic{display:block;width:168px;height:118px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:22px;line-height:22px;  color:#fff;BACKGROUND:#666;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;width:168px;display:block;text-align:center;margin:0 auto;margin-top:-21px}
.marqueeleft li a{ color:#fff;}
.marqueeleft li:hover{border:6px solid #0e6399}

/* examples_body */
.banner {
	width: 980px;
	clear: both; height:281px; margin:0px auto; padding:0px; margin-bottom:100px;
	position: relative;background: url(../images/bannerbg.png) no-repeat left;
}
.bx_wrap {
	width:720px;height:260px;padding:0px;margin:0px auto;overflow:hidden; margin-top:20px;
}
.bx_wrap ul img { width:720px;height:240px; padding:0px; margin:0px;}

.bx_wrap a.prev {
	width:61px;
	height: 61px;
	line-height: 17px;
	outline-style: none;
	outline-width: 0;
	position: absolute;
	top: 118px;
	left:35px;
	text-indent: -9999px;
	background: url(../images/arrow1.png) no-repeat left;
}
.bx_wrap a.prev:hover {
	background: url(../images/arrow1.png) no-repeat right;
}
.bx_wrap a.next {
	width:61px;
	height: 61px;
	line-height: 17px;
	left: 890px;
	outline-style: none;
	outline-width: 0;
	position: absolute;
	top: 113px;
	text-indent: -9999px;
	background: url(../images/arrow2.png) no-repeat right;
}
.bx_wrap a.next:hover {
	background: url(../images/arrow2.png) no-repeat left;
}